Bug 239940 - [NEW PORT] emulators/anese : ANESE Emulator a Nintendo Entertainment System Emulator
Summary: [NEW PORT] emulators/anese : ANESE Emulator a Nintendo Entertainment System E...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-18 13:58 UTC by Martin Filla
Modified: 2019-09-01 19:42 UTC (History)
1 user (show)

See Also:


Attachments
anese.shar (2.13 KB, text/plain)
2019-08-18 13:58 UTC, Martin Filla
no flags Details
anese.shar (2.13 KB, text/plain)
2019-08-18 14:18 UTC, Martin Filla
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Filla 2019-08-18 13:58:54 UTC
Created attachment 206659 [details]
anese.shar
Comment 1 Martin Filla 2019-08-18 14:18:15 UTC
Created attachment 206660 [details]
anese.shar
Comment 2 Martin Filla 2019-08-30 13:58:33 UTC
ANESE (Another NES Emulator) is a Nintendo Entertainment System Emulator written for fun and learning.

Accuracy and performance are long-term goals, but the primary focus is getting popular titles up and running. There are still a lot of bugs, but many games are working quite well already.
Comment 3 commit-hook freebsd_committer 2019-09-01 19:25:55 UTC
A commit references this bug:

Author: dbaio
Date: Sun Sep  1 19:25:48 UTC 2019
New revision: 510735
URL: https://svnweb.freebsd.org/changeset/ports/510735

Log:
  Add emulators/anese: NES Emulator written for fun and learning

  ANESE (Another NES Emulator) is a Nintendo Entertainment System Emulator written
  for fun and learning.

  Accuracy and performance are long-term goals, but the primary focus is getting
  popular titles up and running. There are still a lot of bugs, but many games are
  working quite well already.

  WWW: https://prilik.com/ANESE/

  PR:		239940
  Submitted by:	Martin Filla <freebsd@sysctl.cz>

Changes:
  head/emulators/Makefile
  head/emulators/anese/
  head/emulators/anese/Makefile
  head/emulators/anese/distinfo
  head/emulators/anese/files/
  head/emulators/anese/files/patch-thirdparty_headeronly_cfgpath.h
  head/emulators/anese/pkg-descr
Comment 4 commit-hook freebsd_committer 2019-09-01 19:40:57 UTC
A commit references this bug:

Author: dbaio
Date: Sun Sep  1 19:40:25 UTC 2019
New revision: 53356
URL: https://svnweb.freebsd.org/changeset/doc/53356

Log:
  Add Martin Filla to contributors

  Maintainer of:	deskutils/anydesk
  		devel/raylib
  		devel/sasm
  		devel/zapcc
  		emulators/anese
  		games/openage
  		lang/nyan
  		net/reaver
  		sysutils/boot-extract

  PR:		239940

Changes:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.xml
Comment 5 Danilo G. Baio freebsd_committer 2019-09-01 19:42:39 UTC
Committed, thank you!